@media all and (min-width:980px) and (max-width: 1100px){
    .monthly-special-box p{display: none;}
    .monthly-special-box ul li:last-child{display: none;}
    .monthly-special-container{bottom: 45px;}
    ul.slimmenu li{margin-right: 11px;}
/*Media for Desktop 1024 view ends*/
}
@media all and (min-width:768px) and (max-width: 979px){
    .wrapper{width: 750px;}
    .logo{padding: 20px 0 0;}
    .navigation{width: 0; padding: 30px 0; top: -77px; z-index: 2;}
    .bg-container .right, .pre-header .left:before, .pre-header .left:after, .navigation:before, .navigation:after{display: none;}
    .pre-header .left, .navigation{background: none;}
    .pre-header .left{color: #fff;}
    .pre-header{background: url("../img/green-overlay.png") repeat left top;}
    .monthly-special-container{bottom: 30px;}
    .monthly-special-box h3{font-size: 24px; padding-bottom: 5px; margin-bottom: 5px;}
    .monthly-special-box p{font-size: 14px;}
    .monthly-special-box ul li:last-child{display: none;}
    .services .one-third{width: 335px; padding: 15px; min-height: 288px; margin-bottom: 20px;}
    .services .one-third:nth-child(2n){margin-right: 0;}
    .gallery-block ul li{width: 226px;}
    .da-thumbs li a div span{margin-top: 30px;}
    .pre-footer .right{padding: 20px 0 18px;}
    .pre-footer .right .location{margin: 0 0 10px 10px; float: none;}
    .pre-footer .right .phone{margin-left: 10px; float: none;}
    .footer-box{width: 100%;}
    .site-content{width: 430px; margin-right: 20px;}
    .video-container{background: url(../img/ipad-768.png) no-repeat; width: auto; padding: 35px 40px;}
    .video-container iframe{height: 265px;}
    .contact-block .contact-left{margin-right: 15px; padding-right: 20px; width: 415px;}
    section.content .gallery-page li.last{margin-right: 20px;}
    section.content .gallery-page li:nth-child(3n){margin-right: 0;}
    .booking-form input[type="text"], .booking-form input[type="email"], .booking-form input[type="tel"], .booking-form textarea{width: 408px;}
    .booking-form .date-picker-div input[type="text"]{width: 188px;}
    .cattery-img{width: 48%;}
        .pre-header {background: none repeat scroll 0 0 #33BFDA;}
        .pre-footer .right:after{border-top: 111px solid transparent;}
        .services .one-third h3{font-size: 22px;}
        .pre-footer .right .phone{margin-bottom:5px;}
        .pre-footer .right{padding: 10px 0 18px;}
        .slide_text{bottom:10px;}
/*Media for iPad Portrait view ends*/
}
@media all and (min-width:600px) and (max-width: 767px){
    .wrapper{width: 580px;}
    .logo{padding: 20px 0 0; width: 100%; text-align: center;}
    .navigation{width: 0; padding: 30px 0; top: -77px; z-index: 2;}
    .bg-container .right, .pre-header .left:before, .pre-header .left:after, .navigation:before, .navigation:after{display: none;}
    .pre-header .left, .navigation{background: none;}
    .pre-header .left{color: #fff; width: 480px;}
    .pre-header{background: url("../img/green-overlay.png") repeat left top;}
    .monthly-special-container{bottom: 0; position: relative;}
    .monthly-special-box h3{font-size: 24px; padding-bottom: 5px; margin-bottom: 5px;}
    .monthly-special-box p{font-size: 14px;}
    .services .one-third{margin: 0 auto 30px; float: none; width: 350px;}
    .services .one-third h3{min-height: 0;}
    .services .one-third p{margin-bottom: 20px;}
    .services .one-third.last{margin-right: auto; margin-bottom: 0;}
    .gallery-block ul li{width: 170px;}
    .da-thumbs li a div span{background: url("../img/view-gallery-600.png") no-repeat; width: 41px; height: 41px; margin-top: 35px;}
    .da-thumbs li a div span:hover {background-position: left -40px;}
    .pre-footer .right{padding: 20px 0 18px;}
    .pre-footer .right .location{margin: 0 0 10px 10px; float: none;}
    .pre-footer .right .phone{margin-left: 10px; float: none;}
    .footer-box{width: 180px;}
    .footer-box ul li{margin-bottom: 10px; float: none; width: 100%;}
    .monthly-special-box{margin: 30px auto 0; float: none;}
    .flex-direction-nav li a{top: 20%;}
    .stay-in-touch span{float: none; margin: 0 0 10px;}
    .pre-footer .right:after{border-top: 111px solid transparent;}
    .site-content{width: 100%; margin-right: 0; margin-bottom: 20px; float: none;}
    .site-sidebar{width: 100%; float: none;}
    .monthly-special-widget{margin: 0 auto; width: 260px;}
    .contact-block .contact-left{margin:0 0 20px; background: none; padding: 0; width: 100%;}
    .contact-block .contact-right {float: none; margin: 0 auto; width: 300px;}
    section.content .gallery-page li.last{margin-right: 20px;}
    section.content .gallery-page li:nth-child(3n){margin-right: 0;}
    section.content .gallery-page li{width: 176px;}
    .booking-form{margin: 0 auto; width: 320px;}
    .booking-form textarea{width: 298px;}
    .pre-header {background: none repeat scroll 0 0 #33BFDA;}
    
/*Media for Tablet view ends*/
}
@media all and (min-width:480px) and (max-width: 599px){
    .wrapper{width: 450px;}
    .logo{padding: 10px 0; width: 100%;}
    .logo img{display: block; margin: 0 auto;}
    .navigation{width: 0; top: -50px; z-index: 2;}
    ul.slimmenu.collapsed{top: 50px;}
    h2{font-size: 36px;}
    .bg-container .right, .pre-header .left:before, .pre-header .left:after, .navigation:before, .navigation:after{display: none;}
    .pre-header .left, .navigation{background: none;}
    .pre-header{background: url("../img/green-overlay.png") repeat left top;}
    .pre-header .left{width: 320px; line-height: 20px; padding: 15px 0; color: #fff;}
    .monthly-special-container{bottom: 0; position: relative;}
    .monthly-special-box h3{font-size: 24px; padding-bottom: 5px; margin-bottom: 5px;}
    .monthly-special-box p{font-size: 14px;}
    .services .one-third{margin: 0 auto 30px; float: none; width: auto;}
    .services .one-third h3{min-height: 0;}
    .services .one-third p{margin-bottom: 20px;}
    .services .one-third.last{margin-right: auto; margin-bottom: 0;}
    .gallery-block ul li{margin: 0 auto 20px; float: none;}
    .gallery-block ul li.last{margin-right: auto;}
    .pre-footer .right{padding: 20px 0 18px;}
    .pre-footer .right .location{margin: 0 0 10px 10px; float: none;}
    .pre-footer .right .phone{margin-left: 10px; float: none;}
    .footer-box {margin: 0 0 20px; width: 100%;}
    .monthly-special-box{margin: 30px auto 0; float: none;}
    .flex-direction-nav li a{top: 14%;}
    .stay-in-touch span{float: none; margin: 0 0 10px;}
    .pre-footer .right:after{border-top: 111px solid transparent;}
    .header-container{position: relative;}
    .main-header {margin-top: 0;}
    .site-content{width: 100%; margin-right: 0; margin-bottom: 20px; float: none;}
    .site-sidebar{width: 100%; float: none;}
    .monthly-special-widget{margin: 0 auto; width: 260px;}
    .video-container{background: none; width: 400px; padding: 0;}
    .video-container iframe{width: 100%; height: 200px;}
    .contact-block .contact-left{margin:0 0 20px; background: none; padding: 0; width: 100%;}
    .contact-block .contact-right {float: left; margin: 0; width: 300px;}
    section.content .gallery-page li.last{margin-right: 20px;}
    section.content .gallery-page li:nth-child(2n){margin-right: 0;}
    section.content .gallery-page li{width: 211px;}
    .booking-form .field{margin-right: 0;}
    .booking-form input[type="text"], .booking-form input[type="email"], .booking-form input[type="tel"], .booking-form textarea{width: 428px;}
    .booking-form .date-picker-div input[type="text"]{width: 198px;}
    .ui-datepicker{left: 118px !important;}
    .about-img{width: 48%;}
    .pre-header{background:#33BFDA;}
    .main-header {background: none repeat scroll 0 0 #000;}
    .pre-header .left{width:415px;}
    .pre-header .left .fax_new{margin-left:10px;}
    .pre-header .left .email_new{margin-left:10px;}
    .collapse-button{top:80%;}
    .slide_text{display:none;}
    .slide-out-div{display:none;}
    .pre-header .left{display:none;}
    .pre-header .right .social{display:none;}
    .pre-header .right{margin-bottom:8px;display:block !important;float:left;}
/*Media for iPhone landscape view ends*/
}
@media all and (max-width: 479px){
    .wrapper{width: 300px;}
    .logo{padding: 10px 0; width: 100%; text-align: center;}
    .navigation{width: 0; top: -50px; z-index: 2;}
    ul.slimmenu.collapsed{top: 50px;}
    .bg-container .right, .pre-header .left:before, .pre-header .left:after, .navigation:before, .navigation:after, .pre-footer .left:after,.pre-footer .left:before, .pre-footer .right:after, .pre-footer .right:before{display: none;}
    .pre-header .left, .navigation{background: none;}
    .pre-header{background: url("../img/green-overlay.png") repeat left top;}
    .pre-header .left{width: 250px; line-height: 20px; padding: 15px 0; color: #fff;}
    .monthly-special-container{bottom: 0; position: relative;}
    .monthly-special-box h3{font-size: 24px; padding-bottom: 5px; margin-bottom: 5px;}
    .monthly-special-box p{font-size: 14px;}
    .services .one-third{margin: 0 auto 30px; float: none; width: auto;}
    .services .one-third.last{margin-right: auto; margin-bottom: 0;}
    .gallery-block ul li{margin: 0 auto 20px; float: none; width: auto;}
    .gallery-block ul li.last{margin-right: auto;}
    .pre-footer .right{padding: 20px; width: auto; float: none; margin-top: 0;}
    .pre-footer .right .location{margin: 0 0 10px; float: none;}
    .pre-footer .right .phone{float: none;}
    .footer-box {margin: 0 0 20px; width: 100%;}
    .monthly-special-box{margin: 30px auto 0; float: none;}
    .flex-direction-nav li a{top: 30%;}
    .stay-in-touch span{float: none; margin: 0 0 10px;}
    .header-container{position: relative;}
    .main-header{margin-top: 0;}
    h2{font-size: 24px; line-height: 24px;}
    h3{font-size: 22px;}
    .pre-footer .left{width: auto; float: none; padding: 20px;}
    .copyright{font-size: 14px;}
    .pre-footer{width: 100%;}
    .site-content{width: 100%; margin-right: 0; margin-bottom: 20px; float: none;}
    .site-sidebar{width: 100%; float: none;}
    .monthly-special-widget{margin: 0 auto; width: 260px;}
    .contact-block .contact-left{margin:0 0 20px; background: none; padding: 0; width: 100%;}
    .contact-block .contact-right {float: none; margin: 0 auto; width: 300px;}
    .video-container{background: none; width: 100%; padding: 0;}
    .video-container iframe{width: 100%; height: 165px;}
    section.content .gallery-page li.last{margin-right: auto;}
    section.content .gallery-page li{float: none; margin: 0 auto 20px; width: 231px;}
    .booking-form .field{margin-right: 0;}
    .booking-form input[type="text"], .booking-form input[type="email"], .booking-form input[type="tel"], .booking-form textarea{width: 278px;}
    .booking-form .date-picker-div input[type="text"]{width: 123px;}
    .ui-datepicker {width: 13em !important; left: 5px !important;}
    .cattery-img, .about-img{width: auto; margin: 0 0 20px;}
    .pre-footer{text-align:center;}
    .stay-in-touch .social {float: none;}
    .pre-footer .right .fax_new{margin-left:0;}
    .pre-footer .right .phone{margin-bottom:10px;float:left;width:100px;}
    .social ul li {display: inline-block;float: none;margin-right: 20px;}
    .pre-footer .right .email_new{margin:0 auto;clear:both;width:160px;}
    .pre-header{background:#33BFDA;}
    .pre-header .left{display:none;}
    .pre-header .right{float:left;}
    .pre-header .left .phone{display:none;}
	.pre-header .right .social{display:none;}
    .main-header {background: none repeat scroll 0 0 #000;margin-top: 0;}
    .slide_text{display:none;}
    .slide-out-div{display:none;}
    .collapse-button{top:26px !important;}
    .pre-header .right{margin-bottom:8px;display:block;}
    .contact-left h3{margin-top:0;}
    .ofc_hours{padding-bottom:0;}
    
/*Media for iPhone Portrait view ends*/
}
